/*
Theme Name: State of Health
Theme URI: http://www.kqed.org/stateofhealth
Description: KQED Child theme
Author: KQED
Template: argoproject-theme
Version: 1.0
*/

@import url(../argoproject-theme/css/960.css?v=1);
@import url(../argoproject-theme/css/foundation.css?v=1);


/* Deprecated Argo template's use of the "Bulletproof @font-face: Smiley variation" in favor of the "Fontspring @Font-Face Syntax" to prevent IE from throwing 404s 
		4/25/11 PC

@font-face {
	font-family: 'AlteHaasGroteskRegular';
	src: 
		local('‰÷¼'), 
		url('font/altehaasgroteskregular-webfont.woff') format('woff'), 
		url('font/altehaasgroteskregular-webfont.ttf') format('truetype'), 
		url('font/altehaasgroteskregular-webfont.svg#webfontaNcZHXqk') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AlteHaasGroteskBold';
	src: local('‰÷¼'), 
		url('font/altehaasgroteskbold-webfont.woff') format('woff'), 
		url('font/altehaasgroteskbold-webfont.ttf') format('truetype'), 
		url('font/altehaasgroteskbold-webfont.svg#webfontlMk0h2eA') format('svg');
	font-weight: normal;
	font-style: normal;
}

*/


/* Fontspring @Font-Face Syntax
	http://www.fontspring.com/blog/the-new-bulletproof-font-face-syntax */

@font-face {
	font-family: 'AlteHaasGroteskRegular';
	src: url('font/altehaasgroteskregular-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('font/altehaasgroteskregular-webfont.woff') format('woff'), 
	     url('font/altehaasgroteskregular-webfont.ttf')  format('truetype'),
	     url('font/altehaasgroteskregular-webfont.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'AlteHaasGroteskBold';
	src: url('font/altehaasgroteskbold-webfont.eot?#iefix') format('embedded-opentype'), 
	     url('font/altehaasgroteskbold-webfont.woff') format('woff'), 
	     url('font/altehaasgroteskbold-webfont.ttf')  format('truetype'),
	     url('font/altehaasgroteskbold-webfont.svg#svgFontName') format('svg');
	font-weight: normal;
	font-style: normal;
}



.clear {
	clear: both;
	font-size: 0;
	line-height: 0;
}

#main div.clearfix {
	font-size: inherit !important;  /* override main.css */
}
*+html #main div.clearfix { font-size: 14px !important; /* IE7,8 */ }


#main p {
	font-size: inherit; /* override main.css */
	line-height: inherit; /* override main.css */
}
*+html #main p { font-size: 14px; line-height: 1.5em; /* IE7,8 */ }

#main p, #main dl, #main hr, #main h1, #main h2, #main h3, #main h4, #main h5, #main h6, #main ol, #main ul, #main pre, #main table, #main address, #main fieldset {
	margin-bottom: 15px;  /* override main.css */
}


/************* TCR NAVIGATION ******************/

#wrapper #tcr-navigation ul li a {
	font-size: 12px;
}	

.archive #wrapper {
	font-weight: normal;
}

.archive #wrapper li {
	font-weight: normal;
	text-indent: 0;
}

#follow-us li {
	text-indent: -10000px !important;
}

/************* KQED NAVIGATION ******************/

body {
	background: url(//a.s.kqed.net/templates/body-bg.png) repeat-x;
}

#navigation { background: #fff; padding: 15px 0 0 0; height: 25px; }
#kqed-header { text-align: left; background: #3c3a33; overflow: hidden; height: 51px; }
#secondary { 
	width: 1000px; 
	height: 24px; 
	margin: auto; 
	background: #9d9c99; 
}
*+html secondary { width: 1000px; }

#wrap-navigation { position: relative; margin: 0 auto; margin-bottom:0px; padding-bottom:0px;width: 960px;}
#navigation ul { float: left; margin-bottom: 0; }
#navigation ul li { float: left; padding: 0 1px 0 0; }

/* ---- Facebook and Twitter links in top nav ---- */
#nav-social {
	float: right;
	margin-top: 2px;
	width: 110px;
}

#nav-social a,
#nav-social label {
	float: right;
}

#nav-social a {
	margin-left: 4px;
	height: 18px;
}

#nav-social label {
	width: auto; /* to overrule helios.css on the events page. */
	padding: 0; /* to overrule helios.css on the events page. */
	margin-top: 3px;
	font: 11px Verdana, Helvetica, Arial, sans-serif;
}

#navigation ul li a { 
	display: block; 
	height: 18px;
	font: bold 12px/1em Helvetica, Arial, sans-serif;
	background: #82817c url(//a.s.kqed.net/templates/navigation_bg.png) no-repeat scroll 100% 0; 
	padding: 7px 11px 0 0;
	color: #fff;
	_line-height: 25px !important; /* IE6 */
	_padding: 0 13px 0 0  !important; /* IE6 */
	_height: auto !important; /* IE6 */
}

#navigation ul li a span { display: block; background: url(//a.s.kqed.net/templates/navigation_bg.png) no-repeat scroll 0 0; padding: 0 0 0 10px; }

#navigation ul li a:hover { color: #fff; background: url(//a.s.kqed.net/templates/navigation_bg.png) no-repeat scroll 100% -26px;  text-decoration: none; }

#navigation ul li a:hover span { background: url(//a.s.kqed.net/templates/navigation_bg.png) no-repeat scroll 0 -26px; }

#navigation ul li.on a { color: #f7b918; background: url(//a.s.kqed.net/templates/navigation_bg.png) no-repeat scroll 100% -52px; }

#navigation ul li.on a span { background: url(//a.s.kqed.net/templates/navigation_bg.png) no-repeat scroll 0 -52px; }

#wrap-header {
	position: relative;
	margin: 0 auto;
	padding: 0 0 0 20px; 
	width: 980px; 
	height: 100%;
	text-align: left;
	background: #3c3a33 url(//a.s.kqed.net/img/nav/header-bg-final_NEW.gif) no-repeat 0 0;
	}

#kqed-header h1 { 
	float: left; 
	margin: 0;
	_margin-left: 0px !important;
	padding: 0;
	color: #f7b918;
}

.masthead-providers {
	float: left;
	width: 127px;
	margin: 15px 0 0 30px;
}

.masthead-providers a {
	float: left;
}

.masthead-providers .logo-npr {
	margin: 3px 32px 0 0;
}

.masthead-donate {
	position: absolute;
	margin: 0;
	padding: 0;
	top: 15px;
	right: 271px; 
}

.masthead-sponsors {
	position: absolute;
	margin: 0;
	padding: 0;
	right: 240px;
	top: 0;
}

.masthead-sponsors .mini-ad {
	margin: 10px 0;
}

#kqed-header form#search-box { 
	position: absolute;
	right: 20px;
	top: 0;
	padding: 17px 0 20px; 
}
	
#wrap-masthead-sponsors { height:51px !important; } 
span.public-media { text-align:left; padding-top:12px; color:#f7b918; font-size:89%; float:left; margin-left:45px; } 
ul.masthead-sponsors { margin-left:155px; }
ul.masthead-sponsors li { width:88px; float:left; margin-top:10px; }
li.sponsoredby { width:145px !important; text-align:right; color:#B7B7B7; font-size:11px; vertical-align:bottom; }

#wrap-secondary { 
	width: 945px; 
	margin: 0px 0px 0px 18px; /* move secondary nav to left to align with tab text */
}
#secondary ul { float: left; margin-bottom: 0; }
#secondary ul li { float: left; padding-right: 1px; }
#secondary ul li a { display: block; font: bold 11px/24px Helvetica, Arial, sans-serif; color: #fff; padding: 0 14px; }
#secondary ul li a:hover { color: #fff; background: #3c3a33; text-decoration: none; }
#secondary ul li.on a { color: #f7b918; background: #3c3a33; }
#secondary ul li.on a { color: #f7b918; background: #3c3a33; }
#secondary ul li.blank { line-height:24px; padding: 0 14px; }

form#search-box { font-size: 13px; }
form#search-box input.text { float: left; font-size: 93%; border: 0px; background: url(//a.s.kqed.net/templates/form_search-text_bg.png) no-repeat scroll 0 0; padding: 3px; margin: 0 10px 0 0; width: 122px; height: 12px; }
form#search-box input.text:focus, form#search-box input.text:hover { background: url(//a.s.kqed.net/templates/form_search-text_bg.png) no-repeat scroll 0 -19px; }



/************* BRANDING ******************/

.hfeed #header {
	background: #FFFFFF url(img/header-gradient-t.png) repeat-x;
	overflow: visible; /* override main.css */
	height: auto; /* override main.css */
}

.hfeed #header h1 {
	float: none; /* override main.css */
	color: #333; /* override main.css */
}

#header .branding {
	width: 490px;
	margin-left: -22px;
}

.branding h1 {
	margin-bottom: 0;
}

.branding h1 a {
	display: block;
	height: 174px;
	text-indent: -1000em;
	background: transparent url(img/branding.png) 0 0 no-repeat;
}

.branding h2 {
	display: none;
}

.featured-posts {
	margin-top: 15px;
}


/************* MAIN NAVIGATION ******************/

#main-nav {
	min-height: 35px;
	margin-top: 0;
}

#topnav li a {
	padding: 8px 22px 5px 5px;
	font-weight: bold;
	color: #fff;
	background: url(img/arrow-hover.png) 95% 58% no-repeat;
}

#topnav li:hover a, #topnav li a:hover { 
	border-bottom: 7px solid #2D2B26;
	background: #2D2B26 url(img/arrow-hover.png) 95% 58% no-repeat;
}

#topnav li .sub {
	border-color: #2D2B26;
}

#topnav .sub .inner-menu a {
color: #114999;
}

#topnav .sub .inner-menu a:hover {
color: #114999;
}

#follow-us {
right: 210px;
top: 4px;
}

#follow-us a {
border: 1px solid #ccc;
}

.ie6 #follow-us, .ie6 #searchform {
top: 0;
}

#s2 { /* search form */
	padding: 4px 2px 0;
	font-size: 13px;
	color: #666;
}

/************* DONT MISS ******************/

#topics-bar {
border-top: none;
}

#topics-bar li a {
font-size: 13px;
font-weight: bold;
background-color: transparent;
padding: 2px 8px;
color: #333;
line-height: 1;
border-right: 1px solid #ddd;
}

#topics-bar li a:hover {
background-color: transparent;
text-decoration: underline;
}

#topics-bar h4 {
color: #666;
font-style: italic;
}


#topics-bar h5 a {
color: #333;
}

/************* CONTENT WELL ******************/

#content img {
border: 1px solid #666;
max-width: 100%;
height: auto;
}

#content h2 {
margin: 20px 0 10px 0;
font-family: AlteHaasGroteskRegular, helvetica, arial, sans-serif;
font-size: 30px;
line-height: 1.1;
color: #2d2b26;
}

#content h2 a {
color: #2d2b26;
}

.single #content h2 {
margin: 10px 0;
}

.post blockquote {
background-color: transparent;
border-left: 4px solid #666;
padding: 0 0 0 20px;
color: #636363;
}

.category .page-title, .tag .page-title, .page .entry-title {
color: #211f1c;
}

#content .pull-quote {
border-color: #666;
}

#content .pull-quote, #site-footer h3 {
font-family: 'AlteHaasGroteskRegular', helvetica, arial, sans-serif;
font-style: normal;
}

#content .pull-quote p, #content .pull-quote h6 {
font-style: normal;
font-weight: normal;
color: #666;
}

#content .pull-quote h6 {
font-size: 14px;
}

#content .labels a {
font-family: Helvetica, Arial, sans-serif;
background-color: #999;
color: #fff !important;
font-weight: bold;
font-size: 11px;
padding: 5px;
margin-bottom: 10px;
border: 1px solid #909090;

}

#content .labels a:hover {
color: #fff !important;
background-color: #2d2b26;
text-decoration: none;
}

#content a, #content .post-meta h5 a{
color: #114999;
}

.ie6 .category-topics a, .ie6 .category-articles a {
background: transparent !important;
border: none !important;
}

.wp-caption {
	max-width: 100%;
	margin-bottom: 1.5em;
}

.wp-caption img {
	width: 100%;
	height: auto;
}

/* aside */

.aside h5 {
background-color: #9aa6b5;
padding: 5px;
color: #fff;
}

.aside p {
color: #637387;
font-size: 12px;
}

/* link-roundup */

#content .roundup h2 {
padding-left: 80px;
margin-bottom: 5px;
padding-bottom: 15px !important;
}

.ie6 #content .roundup h2 {
padding-left: 0;
}

/* Related posts module */

#related-post-nav h4 {
color: #3C3A33;
}

#related-post-nav a {
color: #3C3A33;
}

#related-post-nav a:hover {
background-color:#fee5af;
border-right: 1px solid #ddd;
}

#related-post-nav a.selected { 
background-color: #f9a800;
background: -moz-linear-gradient(100% 100% 90deg, #fcc655, #f9a800);
background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9a800), to(#fcc655));
color:#fff; 
}

.selected .fold {
border-left-color:#fcc655;
border-bottom-color:#fcc655;
}

/* post page pagination */

.post-nav {
	font-size: 14px;
	line-height: 1.2em;
}

#content .post-nav h5 {
	font-size: 14px;
	line-height: 1.2em;
}

/* post page content modules */

#content .caption {
	line-height: 1.2em;
}

/* Comments */

.commentlist {
	clear: both;
	margin-left: 1.5em;
}


/************* TOPIC INDEX ******************/

.tag-letter h3 {
background-color: #7f7d79;
}

.abc_tags {
border-color: #7f7d79;
}

.alpha-nav a {
color: #fff;
background-color: #7f7d79;
}

.alpha-nav a:hover {
background-color: #2d2b26;
}


/************* SIDEBARS ******************/

#sidebar h3,
#sidebar .widgettitle {
font-family: 'AlteHaasGroteskRegular', helvetica, arial, sans-serif;
font-size: 25px;
line-height: 1.1em;
color: #2d2b26;
text-transform: none;
}

#sidebar h3 a {
	font-weight: normal;
}

/* text widget */
.textwidget {
overflow: hidden;
}

.textwidget p {
font-size: 12px;
line-height: 1.4em;
color: #666;
}

/*recent posts, recent comments, blogger list, NPR RSS feed*/

#wrapper .widget_recent_entries li,
#wrapper .widget_recent_comments li,
#wrapper .widget_archive li,
#wrapper .widget_categories li,
#wrapper .widget_meta li,
#wrapper .widget_rss li {
	margin-bottom: 0.4em;
	padding-left: 0.8em;
	font-size: 12px;
	line-height: 1.4em;
	background: url(img/bullet-greyDisc-whiteBg.png) 0 0.45em no-repeat;
	_position: relative; /* IE6 */
}

/*comments*/

#commentform {
	margin-left: 1.75em;
}

.subscribe-to-comments #subscribe {
	vertical-align: middle;
	top: -1px;
}

/*most commented*/

.level3 {
background-color: #f9a800;
color: #fff;
}

.level2 {
background-color: #fcc655;
}

.level1 {
background-color: #fee5af;
}

/*buttons*/

#sidebar .donate h3, #sidebar .donate p {
color: #fff;
}

#sidebar .button, #sidebar .donate .button {
font-family: helvetica, arial, sans-serif;
background-color: #999;
color: #fff;
border: 1px solid #909090;
}

#sidebar .button:hover, #sidebar .donate .button:hover {
background-color: #2d2b26;
}

/* ads */

#sidebar .ad {
	padding-bottom: 15px;	
}

#sidebar .ad p {
	text-align: left;
}

#sidebar .threeone {
	margin-top: 14px;
}

#sidebar .becomeasponsor {
	display: block;
	width: 300px; /* Keep link left-aligned with MREC on tablet and mobile screens. */
	margin-top: 4px;
	text-align: right;
	font-size: 0.85em;
	line-height: 1.2;
}

#sidebar .becomeasponsor:after {
	content: "\00A0\000BB"; /* Insert a space and a right angled-quote */
}


/************* FOOTER ******************/

div#ft {
	clear: both;
}

div#footer {
	background-color: #82817c;
	min-width: 1000px;
	width: expression( document.body.clientWidth < 1002 ? "1000px" : "100%" ); /* work-around for min-width footer:1000px in IE 6 */
	margin-top: 40px;
	font-size: 13px;
	line-height: 15px;
}
div#footer div.title1 {
	background-color: #3c3a33;
	padding: 0px 0;
	text-align: left;
}
div#footer div.title1 h4 {
	margin-bottom: 0;
	color: #f7b918;
	font-size: 161.6%;
	line-height: 25px;
}
div#footer div.title1 h4 span.service-message {
	font-size: 11px;
	color: #82817c;
	font-weight:500;
}
div#footer div.container div.copyright {
	height:20px;
	margin-top:15px;
	font: 11px/13px Helvetica, Arial, sans-serif;
	font-weight:500;
	color: #CFCFCF;
}

div#footer div.title1 img.footer-logo { vertical-align: bottom; float:left; position:relative;top:3px;}

div#footer div.container {
	width: 960px!important; /* changed from 962 to 960 052908 */
	float: none;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding-bottom: 5px; 
	/* adjusted to 5px from 20px to allow for ideum request for copyright to be 10px above bottom of window. */
}
div#footer div.title1 div.container {
	padding-bottom: 0;
}
div#footer div.container div#ft-info, div#footer div.container div#ft-audio, div#footer div.container div#ft-video, div#footer div.container div#ft-blogs, div#footer div.container div#ft-popular {
	width: 180px;
	margin-right: 15px;
	margin-top: 15px;
	float: left;
	display: inline;
}
div#footer div.container div#ft-popular {
	margin-right: 0!important;
}
div#footer ul {
	margin-bottom: 0;
}
div#footer ul li {
	color: #fff;
	font: 12px/14px Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding: 2px 0;
}

div#footer ul li.info {
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
	line-height: 20px;
}
div#footer ul li.info span {
	padding: 5px 22px 5px 0;
	/* background: url(//a.s.kqed.net/templates/icon-information.gif) no-repeat 100% 50%; */
}

div#footer ul li a {
	color: #fff;
}

div#footer ul li.audiopodcasts {
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
	line-height: 20px;
}
div#footer ul li.audiopodcasts span {
	padding: 5px 27px 5px 0;
	/* background: url(//a.s.kqed.net/templates/icon-podcasts.gif) no-repeat 100% 50%; */
}

div#footer ul li.videopodcasts {
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
	line-height: 20px;
}
div#footer ul li.videopodcasts span {
	padding: 5px 30px 5px 0;
	/* background: url(//a.s.kqed.net/templates/icon-video.gif) no-repeat 100% 50%; */
}

div#footer ul li.blogs {
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
	line-height: 20px;
}
div#footer ul li.blogs span {
	padding: 5px 25px 5px 0;
	/* background: url(//a.s.kqed.net/templates/icon-blogs.gif) no-repeat 100% 50%; */
}

div#footer ul li.popular {
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
	line-height: 20px;
}
div#footer ul li.popular span {
	padding: 5px 22px 5px 0;
	/* background: url(//a.s.kqed.net/templates/icon-popular.gif) no-repeat 100% 50%; */
}
img#wpstats{width:0px;height:0px;overflow:hidden}